body{
    background-color: cornflowerblue;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
section{
    height: 95vh;
}
h1{
    text-align: center;
    text-decoration: underline;
}
h2{
    padding-top: 5%;
    text-align: center;
    text-decoration: underline;
}
img{
    width: 650px;
    display: block;
    margin: 0 auto;
}
nav{
    width: 80%;
    display: block;
    margin: 0 auto;
}
nav ul{
    list-style: none;
    padding: 0%;
    margin: 0%;
    width: 100%;
}
nav ul li{
float: inline-start;
width: 32%;
text-align: center;
padding-top: 8px;
padding-left: 1%;
}
nav ul li a{
    color: black;
    text-decoration: none;
    display: block;
    padding-top: 8px;
    font-size: 18px;
}
nav ul li a:hover{
background-color: bisque;
color: black;
}
.conteudo{
    display: flex;
    flex-direction: row;
    width: 80%;
    margin: 0 auto;
    align-items: center;
}
.conteudo p{
    width: 60%;
    text-align: center;
}
.fonte{
    text-align: right;
    text-decoration: underline;
    font-size: 14px;
}
.nome{
    text-align: center;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
}
@media only screen and (max-width:800px){
 img{
    width: 80%;
 }
}